
Packaging - Feature #31643

smart_proxy_container_gateway needs to be added to foreman-packaging

01/14/2021 08:21 PM - Ian Ballou

Status: Closed   

Priority: Normal   

Assignee: Ian Ballou   

Category: RPMs   

Target version:    

Difficulty:  Fixed in Releases: 2.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/6212

  

Description

(For Katello 4.0)

Related issues:

Related to Installer - Feature #31642: The container gateway smart proxy plug... Closed

Associated revisions

Revision fb2fcc7c - 01/28/2021 01:30 PM - Ian Ballou

Fixes #31643 - Add rubygem-smart_proxy_container_gateway package

History

#1 - 01/14/2021 08:23 PM - Ian Ballou

- Related to Feature #31642: The container gateway smart proxy plugin needs installer support added

#2 - 01/22/2021 06:15 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/6212 added

#3 - 01/28/2021 01:30 PM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#4 - 01/28/2021 02:01 PM - Ian Ballou

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|fb2fcc7c64a0a83010be8d31205b10ba75b86b2c.

#5 - 03/18/2021 02:49 PM - Amit Upadhye

- Category set to RPMs
